﻿@media (max-width: 420px) {
    .customh2panel {
        min-height: 29px !important;
    }

    .img_banner_portada{
        max-width: 300px;
    }
}

.customh2panel {
    min-height: 70px;
}

.customimagepanel {
    max-height: 180px;
}

.mytextbootom {
    color: #00788e;
}

.breadcrumb-item.active {
    color: #009688;
}

.snip figcaption:before {
    border-width: 0 0 0 0;
}

a:focus, a:hover {
    text-decoration: none;
    color: #d9dd48;
}

a:not([href]):not([tabindex]):hover {
    color: #fff !important;
    text-decoration: none;
}

.btn-primary {
    color: #ffffff;
    background-color: #00778e;
    border-color: #00778e;
}

.btn-primary:hover {
    color: #ffffff;
    background-color: #00768e !important;
    border-color: #00768e !important;
    opacity: 0.9;
}

.btn-primary a:hover {
    color: #34485e;
}

.card {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid #fff;
    border-radius: .25rem;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.card-header {
    padding: 0rem 0rem;
    margin-bottom: 4px;
    background-color: rgba(255, 255, 255, 0.03);
    border-bottom: 2px solid #1ca3bd !important;
}
.card:hover {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid #fff;
    /*border: 1px solid rgba(0,0,0,.125);*/
    border-radius: .25rem;
    -webkit-box-shadow: 0 0.15rem 0.25rem 0 rgba(0,0,0,.05);
    box-shadow: 0 0.15rem 0.25rem 0 rgba(0,0,0,.05);
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.header .page-brand {
    width: 200px;
    display: -webkit-inline-box;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 0 15px;
    font-size: 22px;
    letter-spacing: 1px;
    color: #00778e;
    background-color: #00778e;
    text-transform: uppercase;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    overflow: hidden;
    font-weight: 500;
    text-align: center;
    margin: 0 auto;
}

.text-success {
    color: #00778e !important;
}

.content-wrapper {
    min-height: 10px;
}

html {
    min-height: 100%;
    position: relative;
    background-color: white;
}

body {
    margin: 0;
    margin-bottom: 40px;
}

.myfooter {
    background-color: black;
    position: absolute;
    bottom: 0;
    width: 100%;
    color: white;
}

.my_gruaper {
    margin-top: 80px;
}

.page-content {
    background-color: white;
}

body {
    margin-bottom: 0px !important;
}


ul {
    list-style-type: none;
}

    ul > li {
        color: white;
    }

        ul > li > a {
            color: white;
        }
/*-- footer --*/
html {
    position: relative;
    min-height: 100%;
}

footer {
    display: none;
    position: absolute;
    left: 0;
    bottom: 0;
    height: auto;
    width: 100%;
}

.footer {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 1rem;
    background: #232327;
    text-align: center;
}

.footer-c {
    background: #232327;
    padding: 0em 0;
    border-top: 2px solid #9f9f9f;
}

    .footer-c p a {
        color: #ccc;
        text-decoration: none;
    }

        .footer-c p a:hover {
            color: #d6da47;
            text-decoration: none;
        }

.space-footer {
    padding: 0em 0em;
}

.breadcrumb {
    margin-left: -10px;
}


.linea-c {
    border: 1px solid #e6e6e6 !important;
    padding: 10px !important;
    margin: 0 auto;
}

.social-icons-2 {
    float: left;
    width: 100%;
    background: #242427;
    padding: 0px 0px 0px 0px;
    /* text-align: right; */
    margin-top: 0em;
    margin-left: -40px;
    border-radius: 0 15px 15px 0;
    -webkit-border-radius: 0 15px 15px 0;
    -o-border-radius: 0 15px 15px 0;
    -ms-border-radius: 0 15px 15px 0;
    -moz-border-radius: 0 15px 15px 0;
}

    .social-icons-2 h3 {
        color: #fff;
        font-size: 32px;
        letter-spacing: 1px;
        margin-bottom: 20px;
    }



.social-icons-3 {
    float: left;
    width: 100%;
    background: #242427;
    padding: 0px 0px 0px 0px;
    /* text-align: right; */
    margin-top: 0em;
    margin-left: -26px;
    border-radius: 0 15px 15px 0;
    -webkit-border-radius: 0 15px 15px 0;
    -o-border-radius: 0 15px 15px 0;
    -ms-border-radius: 0 15px 15px 0;
    -moz-border-radius: 0 15px 15px 0;
}

    .social-icons-3 h3 {
        color: #fff;
        font-size: 32px;
        letter-spacing: 1px;
        margin-bottom: 20px;
    }

/*-- social-icons --*/
.w3l_header_left-2 {
    text-align: right;
    margin-top: 2em;
}

.social-icons-2 i {
    font-size: 22px;
    color: #242427;
    width: 35px;
    height: 35px;
    text-align: center;
    line-height: 1.55;
    margin: 0 0.5em 0;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
    -moz-transition: 0.5s all;
    border: 1px solid #d9dd48;
    background-color: #d6da47;
    border-radius: 50%;
}

    .social-icons-2 i:hover {
        background: #000;
        color: #fff;
        transition: 0.5s all;
        -webkit-transition: 0.5s all;
        -o-transition: 0.5s all;
        -ms-transition: 0.5s all;
        -moz-transition: 0.5s all;
    }
/*-- //social-icons --*/
/*-- newsletter --*/
.agileinfo-newsletter-0 {
    float: left;
    font-family: 'Encode Sans', sans-serif;
    width: 50%;
    padding-left: 3em;
}

    .agileinfo-newsletter-0 h3 {
        text-align: center;
        font-family: 'Encode Sans', sans-serif;
        color: #fff;
        font-weight: 600;
        font-size: 50px;
    }

.agileinfo-newsletter {
    float: right;
    width: 50%;
    padding-left: 3em;
    padding-top: 7px;
}

    .agileinfo-newsletter h3 {
        color: #fff;
        font-size: 30px;
        margin-bottom: 20px;
    }

        .agileinfo-newsletter h3 i {
            margin-right: 20px;
        }

.ftr-menu {
    text-align: right;
    margin-top: 20px;
}

.agileinfo-newsletter input[type="email"] {
    width: 77%;
    padding: 1em;
    outline: none;
    color: #000;
    letter-spacing: 1px;
    font-size: 1em;
    border: none;
    background: #fff;
}

.agileinfo-newsletter input[type="submit"] {
    background: #d6da47;
    color: #fff;
    font-size: 14px;
    letter-spacing: 1px;
    border: none;
    padding: 14px 0;
    width: 22%;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -o-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -ms-transition: 0.5s all;
}

    .agileinfo-newsletter input[type="submit"]:hover {
        background: #000000;
    }

.s-newsletter {
    margin-bottom: 0px;
}
/*-- //newsletter --*/
/*-- footer logo --*/
.logo2 h2 a {
    font-size: 54px;
    color: #fff;
    text-align: center;
    letter-spacing: 4px;
    font-weight: 600;
    font-family: 'Encode Sans', sans-serif;
    font-style: italic;
    display: inline-block;
    text-decoration: none;
}

    .logo2 h2 a span {
        color: #d6da47;
    }

.logo-empress-footer img {
    width: 220px;
    height: auto;
}

.l-line {
    padding: 29px 10px;
    font-size: 12px;
}

.l-line h3{
    font-size: 18px !important;
}

.g-line {
    border-left: 2px solid #383838;
    border-right: 2px solid #383838;
    padding-top: 60px;
    padding-bottom: 80px;
}

.r-line {
    padding: 50px 5px;
}

/*-- //footer logo --*/
/*-- footer navigation --*/
.ftr-menu ul li {
    display: inline-block;
    margin: 0 11px;
}

    .ftr-menu ul li a {
        transition: 0.5s all;
        -webkit-transition: 0.5s all;
        -moz-transition: 0.5s all;
        -o-transition: 0.5s all;
        -ms-transition: 0.5s all;
        text-decoration: none;
        font-size: 17px;
        color: #fff;
        letter-spacing: 2px;
    }

        .ftr-menu ul li a:hover {
            color: #eee;
        }
/*-- //footer navigation --*/
/*-- copyright --*/
.copy-right {
    padding-top: 15px;
    border-top: 2px solid #161616;
    margin-top: 10px;
}

.copy-right-r {
    padding-top: 12px;
}

.copy-right p {
    color: #fff;
    text-align: center;
    letter-spacing: 2px;
}

    .copy-right p a {
        color: #fff;
    }

    .copy-right p a {
        color: #d6da47;
    }

        .copy-right p a:hover {
            color: #ff5c5c;
        }
/*-- //copyright --*/

/*-- //footer --*/

/*Disabled links*/
.isDisabled {
    cursor: not-allowed;
    opacity: 0.5;
    pointer-events: none;
}

    .isDisabled > a {
        color: currentColor;
        display: inline-block;
        pointer-events: none;
        text-decoration: none;
        cursor: not-allowed;
    }

.ibox .ibox-body {
    padding: 0px !important;
    background-color: #fff;
    border: 1px solid #fff;
    border-radius: 5px;
}

mobilelabel {
    font-size: 10px;
}

a:not([href]):not([tabindex]) {
    text-decoration: none;
    color: #fff;
}

button.btn.btn-link.expand {
    color: #00778e;
    font-weight: bold;
}

subaccordion {
    color: #00778e !important;
    font-weight: bold !important;
}

.img-smll {
    height: 64px;
    width: 64px;
}

.li-footer {
    text-align: left;
    padding-bottom: 14px;
}
button.btn.btn-link.collapsed {
    color: #00778e;
    font-weight: bold;
}
button.btn.btn-link{
    color: #00778e;
    font-weight: bold;
}
label.col-sm-2.col-form-label {
    font-weight: 600 !important;
    background-color: #e5e5e5;
    font-size: 13px;
    color: #000;
}
label.col-sm-4.col-form-label {
    font-weight: 500 !important;
    background-color: #e5e5e5 !important;
    font-size: 14px;
    color: #000;
}
.form-control:disabled, .form-control[readonly] {
    background-color: #ffffff;
    opacity: 1;
}

/*.bgdisabled {
    background-color: #e0f1f4 !important;
    opacity: 1 !important;
    border-color: #e0f1f4 !important;
}*/
.col-gris {
    background-color: #e5e5e5 !important;
    color: #000;
    font-size: 13px;
    font-weight: 600 !important;
    padding-left: 15px !important;
}
i.fa.fa-home {
    font-size: 18px !important;
}
a.admin-features-item:hover {
    /*color: #d9dd48 !important;*/
    color: #00778e !important;
}

li.li-footer.aviso {
    margin-top: 14px;
}

.not-active {
    pointer-events: none;
    cursor: default;
    pointer-events: none;
    opacity: 0.6;
}
